html, body
{
	position: absolute;
	background-color: #D7D7D7;
	background-image: url(images/fon009.gif);
	color: #676767;
	text-align: center;
   font-family: serif;
	width: 100%;
	margin-top: 50px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
}

h1
{
	background-color: #6A6A6A; 
   color: #E0E0E0;
   width: 450px;
   margin-top: 50px;
   margin-left: auto;
	margin-right: auto;
   border: outset;
}

h1.zag 
{
   color: #6A6A6A;
	background-color:  #EFEFEF;
	border: none;
}

h3
{
   background-image: url(images/fon008.gif);
	color: #6A6A6A;
	text-align: center;
   width: 180px;
	margin-left: auto;
	margin-right: auto;
}

img
{
	border: none;
	margin-left: 5px;
	margin-right: 5px;
}

.fot
{
	padding-right: 30px;
}

#N
{
	display: none;
}

#content
{
   width: 810px;
	margin-left: auto;
	margin-right: auto;
	background-color:  #EFEFEF;
	color: #E0E0E0; 
   border-left: double;
	border-left-color: #CECECE;
	border-right: double;
	border-right-color: #CECECE;
	border-top: groove;
	border-bottom: outset;
}

#content a
{
	background-color:  #EFEFEF;
}

#pV
{
	margin-top: 25px;
}

#listss
{
	text-align: left;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

ul
{
   list-style-type: square;	
}

#menu
{
   position: absolute;
	width: 900px;
	overflow: visible;
	font-family: cursive;
	font-size: 12px;
	font-weight: bold;
	left: 25px;
	right: 0px;
   margin-left: 7px;
	margin-right: auto;
	margin-right: auto;
	margin-top: 70px;
	padding-left: 0px;
	padding-right: 35px;
	z-index: 1;
}

#menu ul
{
   position: relative;
	text-align: center;
	z-index: 2;
}

#menu li
{
	display: inline;
   text-align: center;
   padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	border: 2px solid #ffffff;
   background-color: #6A6A6A;
	color: #FFF8D0;
}

#menu li a
{
	color: #E0E0E0;
	background-color: #6A6A6A;
}

#menu li a:hover
{
   
	background-color: #8B0000;
   color: #FFEACA;
   text-decoration: none;
}

a
{
	text-decoration: none;
	color: #8B0000;
	background-color: #D7D7D7;
}

a:visited 
{ 
	 color: #434343;
	 background-color: #D7D7D7; 
    text-decoration: none;
}

a:hover 
{ 
	 color: #80AAFF; 
	 background-color: #E8E8E8;
    text-decoration: underline overline;
}

#hr 
{   
                            
}

#sborka
{        
	 text-decoration: none;               
	 font-family: cursive;
	 font-size: 10px;
	 color: #996600; 
    background-color: #D7D7D7; 
	 text-align: right;
	 padding-right: 15px;	
	 border-bottom: 5px #EFEFEF inset;	 
}

#statist
{
    margin-top: 0px;
	 background-image: url(images/fon008.gif);
	 padding-top: 10px;
	 padding-bottom: 5px; 
	 
}

#u
{ 
   filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.1); 
}


.instr
{
	width: auto;
   color: #2C2C2C;
   font-weight: bold;
	font-size: 14px;
}

.photos {
	margin-bottom: 15px;
}

.photos a {
	width: 106px;
	float: left;
	text-align: center;
	color: #A2A3A6;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	margin-top:10px;
}
.photos a:hover {
	background: #FF9900;
	color: #FFFFFF;
}


